Bug 864562 - Requires: initscripts ?
Requires: initscripts ?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jes Sorensen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 11:10 EDT by Bill Nottingham
Modified: 2014-03-16 23:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 02:13:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2012-10-09 11:10:16 EDT
Description of problem:

Don't think this is accurate any more. Similarly, 'Requires: udev' is superfluous.

Version-Release number of selected component (if applicable):

mdadm-3.2.5-9.fc18.x86_64

How reproducible:

100%

Steps to Reproduce:
1. do 'repoquery -q --whatrequires initscripts'
Comment 1 Fedora Update System 2012-10-17 06:45:16 EDT
mdadm-3.2.5-11.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-11.fc18
Comment 2 Fedora Update System 2012-10-17 13:35:13 EDT
Package mdadm-3.2.5-11.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mdadm-3.2.5-11.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16320/mdadm-3.2.5-11.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-10-18 11:39:24 EDT
mdadm-3.2.5-12.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-12.fc18
Comment 4 Fedora Update System 2012-10-19 12:39:29 EDT
mdadm-3.2.5-14.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-14.fc18
Comment 5 Fedora Update System 2012-10-26 04:31:41 EDT
mdadm-3.2.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mdadm-3.2.6-1.fc18
Comment 6 Fedora Update System 2012-11-23 02:13:55 EST
mdadm-3.2.6-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.